.centered{
width: 850px;
margin-left: auto;
margin-right: auto;
background-color:#000000;
}


body {
	  background-color:#000000;}
.time { font-size: 13px; font-family: Arial, Helvetica; color: #ffffff}
.text { font-size: 12px; font-family: Arial, Helvetica; color: #ffffff;}
.lyr { font-size: 12px; font-family: Arial, Helvetica; color: #999999;}
.nav { font-size: 11px; font-family: Arial, Helvetica; color: #999999;}
a {font-family: Arial, Helvetica; color : #FFFF00;}
a:hover {text-decoration:underline}
A.HREFbmntitle:link { color: #000033; text-decoration: underline; font-size:13px; font-weight:800; }

.upcoming { font-size: 20px; font-family: Arial, Helvetica; font-weight: bold; color: #3333ff}
.note { font-size: 11px; font-family: Arial, Helvetica; color: #ffffff}
.bmnblurb { font-size: 13px; font-family: Arial, Helvetica; color: #ffffff}
.bmnhosts { font-size: 17px; font-family: Arial, Helvetica; color: #FF9900}
.bmndate { font-size: 22px; color:#3333FF; font-family: Verdana, Arial, Helvetica, sans-serif;}
.bmnheader { font-size: 30px; color:#3333FF; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}
.copy  { font-size: 17px; font-family: Arial, Helvetica; color: #ffffff}
.calcopy  { font-size: 14px; font-family: Arial, Helvetica; color: #ffffff}
.title  { font-size: 20px; font-family: Arial, Helvetica; color: #ffff00; margin:auto;}
.date  { font-size: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #00ff00; text-align:center;}
.tickets  { font-size: 17px; font-family: Arial, Helvetica; color: #ffffff; text-align:center;}
.caldate  { font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #00ff00; font-weight:600;}
.yourhosts  { font-size: 17px; font-family: Arial, Helvetica; color: #ffff00; margin:auto;}


.center
{
margin:auto;
}

.left
{
text-align:left;
}

.center2
{
margin:auto;
width:70%;
background-color:#b0e0e6;
}

.show{
font-size: 17px; font-family: Arial, Helvetica; color: #ffffff;
border: 0px solid white;
width:680px;
margin:auto;
text-align: left;
}

hr {

  width: 75%;
}

.calendarheader {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #FF0000;
  margin: auto;
}

h1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #FF0000;
}
h2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #FFFF00;
}
h3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #FFFF00;
}
h4 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 22px;
  color: #FFFF00;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.header{
background-color: #000000;
margin: 0px;
padding: 2px;
color:#000000;
border-radius: 5px;
text-align: center;
border: 1px solid white;

}

.address{
border: 0px solid white;
  font-size: 18px;
font-family: "Arial Black", Gadget, sans-serif;
color: #ffff00;
float:left;
    min-height: 10em;

    vertical-align: middle;
}

.logo{
border: 0px solid white;
float:left;
padding: 2px;
}

#homelink, #calendarlink, #stafflink, #rateslink, #directionslink, #emaillink{
text-decoration:none;
}
#home #homelink,
#calendar #calendarlink,
#staff #stafflink,
#rates #rateslink,
#directions #directionslink
#email #emaillink
{
text-decoration:underline;
}

.navmenu
{
width:90%;
}

ul.hori
{
float:right;
width:100%;
padding:0;
margin:0;
list-style-type:none;
display: block;
}

 ul.upcoming{
list-style-type:circle;
background-color:#999999;
 } 

 a.li:hover {
color:red;
}




a.li
{
float:right;
width:6em;
text-decoration:none;
color:white;
padding:0.2em 0.6em;
font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
} 	
 
.leftnavcolumn{
float: left;
margin: auto;
text-align: center;
width:140px;
}

.maincolumn{
float: none;
margin: auto;
text-align: center;
width:800px;
border: 0px solid white;
}

table.cal
{
width:700px;
}
table.cal td
{
width:266px;
text-align: center;
vertical-align:top;
}

.caltitle{
font-size: 20px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #00ff00;
font-weight:600;
}

.box{
padding: 8px;
font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
color: #ffffff;
border-radius: 5px;
border: 1px solid white;
vertical-align:top;
text-align:left;
margin:auto;
}

p.showtitle {
text-align:center;
font-size: 20px;
font-family: Arial, Helvetica;
color: #ffff00;
}

p.center {text-align:center;}

table.bmn
{
width:680px;
}
table.bmn td
{
padding: 5px;
background-color:#000000;
vertical-align:top;
text-align:left;
}
table.bmn .img
{ 
width:155px;
}

table.staff
{
width:680px;
margin:auto;
padding: 5px;
}
table.staff td
{
padding: 5px;
background-color:#000000;
vertical-align:top;
text-align:left;
}

table.rates
{
margin:auto;
padding: 10px;
}

table.rates td
{
padding: 10px;
}

table.media
{
vertical-align:top;
text-align:right;
background-color:#ffffff;
}

table.media td
{
padding: 5px;
background-color:#000000;
vertical-align:top;
text-align:right;
}

.bmnsection
{
float:none;
width:700px;
margin: auto;
}

.floatRight { float: right; }



.clear {
clear: both;
}



iframe {
display: block;
    margin: 0 auto;
border: 0px solid black;
}

img.bmnCal {
margin:0px 10px 0px 0px;
float:left;
}








/* Smartphone landscape */ 
 @media only screen and (min-width:321px) and (max-width:480px) {
     
img{display:none;}

.content{
float:left;
width: 70%;
padding: 8px;
font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}




	
	

.clear {
clear: both;
}

}

/* Smartphone landscape *  --- EDIT ABOVE THIS/ 